
.about__item--image {
  border: 1px solid black;
  position: relative;
}
.about__item:nth-child(1) .about__item--image::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 20%;
    background-color: rgba(255, 255, 255, 0.9);
}
.about__item:nth-child(1) .about__item--image::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30%;
    background-color: rgba(255, 255, 255, 0.9);
}
.about__item:nth-child(2) .about__item--image::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 35%;
    background-color: rgba(255, 255, 255, 0.9);
}

.about__item:nth-child(2) .about__item--image::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 35%;
    background-color: rgba(255, 255, 255, 0.9);
}


.about__item:nth-child(3) .about__item--image::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 32%;
    background-color: rgba(255, 255, 255, 0.9);
}

.about__item:nth-child(3) .about__item--image::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 42%;
    background-color: rgba(255, 255, 255, 0.9);
}


.about__item:nth-child(4) .about__item--image::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background-color: rgba(255, 255, 255, 0.9);
}

.about__item:nth-child(4) .about__item--image::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 15%;
    background-color: rgba(255, 255, 255, 0.9);
}

